import { HttpClient } from '@angular/common/http';
import { Injectable } from '@angular/core';

@Injectable({
  providedIn: 'root'
})
export class AirportService {

  constructor(private http: HttpClient) { }

  getAll() {
    return this.http.get<any[]>('http://localhost:9077/AVB/service/airports');
  }
}
